import request from '@/utils/request'
//增
export function stockAdd(data) {
	return request({
		url: '/system/location',
		method: 'post',
		data
	})
}
//删
export function stockDel(data) {
	return request({
		url: '/system/location/' + data,
		method: 'delete'
	})
}
//改
export function stockUpd(data) {
	return request({
		url: '/system/location',
		method: 'put',
		data
	})
}
//查
export function stockList(params) {
	return request({
		url: '/system/location/list',
		method: 'get',
		params
	})
}
